package com.sifang.modules.partner.utils;

public class GuangfaQryContractVO {

    private String contractState;
    private String contractNormState;
    private String contractNo;
    private String contractName;
    private String contractSignTime;
    private String contractPath;
    private String inputPieceId;
//    private String contractShareRuleList;


    public String getContractState() {
        return contractState;
    }

    public void setContractState(String contractState) {
        this.contractState = contractState;
    }

    public String getContractNormState() {
        return contractNormState;
    }

    public void setContractNormState(String contractNormState) {
        this.contractNormState = contractNormState;
    }

    public String getContractNo() {
        return contractNo;
    }

    public void setContractNo(String contractNo) {
        this.contractNo = contractNo;
    }

    public String getContractName() {
        return contractName;
    }

    public void setContractName(String contractName) {
        this.contractName = contractName;
    }

    public String getContractSignTime() {
        return contractSignTime;
    }

    public void setContractSignTime(String contractSignTime) {
        this.contractSignTime = contractSignTime;
    }

    public String getContractPath() {
        return contractPath;
    }

    public void setContractPath(String contractPath) {
        this.contractPath = contractPath;
    }

    public String getInputPieceId() {
        return inputPieceId;
    }

    public void setInputPieceId(String inputPieceId) {
        this.inputPieceId = inputPieceId;
    }
}
